<%@ page language="C#" autoeventwireup="true" inherits="attachment_del, kfenlei" %><%@ Register Src="../inc/adminTop.ascx" TagName="adminTop" TagPrefix="qth8" %><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" >
<head>
<title>框分类信息系统 后台管理</title>
<link href="../css.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div align="center">
<div class="main" align="left">
<qth8:adminTop ID="AdminTop1" runat="server" />
<script type="text/javascript">
layui.use(['form','laydate'], function(){
var form = layui.form();
form.render();
});

function text(str)
{
	$("#attachment").html(str+$("#attachment").html());
	if($("#attachment").html().length>3000)
	{
		$("#attachment").html("");
	}
}
function acdel()
{
	$.get("../action.aspx",{s:"deloverattachment",d:$("#kf_date").val(),t:Math.random()},function(data,status)
    {
		if(data!="")
		{
			text("-><strong>删除成功</strong> "+data+"<br />");
			setTimeout("acdel()", 10);
		}
		else
		{
			text("->删除完成！<br />");
		}
	});
}

</script>
<div class="d01">
<div class="tabTitle">删除过期附件</div>
<div class="d02">
<div class="info_del_box">
<div class="info_del_box_text">日期</div>
<input name="kf_date" id="kf_date"  type="text" value="" onclick="layui.laydate({elem:this})" class="info_del_box_input" />
<input type="button" onclick="acdel()" class="info_del_box_btn" value="确认删除" />
</div>
<div class="clear"></div>
<div class="info_del_comment">说明：删除您设置日期之前的所有过期附件</div>
<div class="clear"></div>
<div class="cmdText" id="attachment"></div>
</div>
</div>
</div>
</div>
</body>
</html>
